Scilab Function
Last update : 17/07/2004

loadhistory - load a history file

### Calling Sequence

  `loadhistory()`
  `loadhistory(f)`

### Parameters

- `f`: file pathname

### Description

load a history file

by default, history filename is home+'/history.scilab'

### Examples

    loadhistory(SCI+'/session.scilab')

### See Also

`savehistory`, `resethistory`, `gethistory`,

### Authors

  A.C